Subject: Ticket Assigned - hello why your removed items in my order. i make that order use your discount code SU 30 . NOW why I buy this 1 items 13 omr.no it's not reasonable. if you can't give me you can cancel my order before i placed .how I get my discount also i am waiting 2 da
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 02:34:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  hello why your removed items in my order. i make that order use your discount code SU 30 . NOW why I buy this 1 items 13 omr.no it's not reasonable. if you can't give me you can cancel my order before i placed .how I get my discount also i am waiting 2 da Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5014583